uuid: a6238f2a-88b5-488c-a4ed-964258ea68bc
langcode: et
status: true
dependencies:
  enforced:
    module:
      - node
  module:
    - pathauto
_core:
  default_config_hash: ejXlfTXQXkZqwGpcZboVmR-2J2EeS0z-cBPwKVtABVM
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
